RubyGems Navigation menu

wakoopa 0.0.1

A simple Ruby Wakoopa API wrapper, built to give you an ActiveRecord-like way to fetch your software usage data.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.0.1 - November 28, 2009 (11.0 KB)

Runtime 依赖 (1):

httparty >= 0.4.5

Development 依赖 (1):

rspec >= 1.2.8

业主:

作者:

  • Jeff Kreeftmeijer

SHA 256 校验和:

fbde175f0bbd7bc8b6d08444519c0dcf7f0bacc519c26e7d6d1bad4f422bd073

下载总量 4,788

这个版本 4,788

许可:

需要的 Ruby 版本:

链接: